Redmine - Patch #250

updated git support patch (against svn rev. 1069)
2008-01-16 16:43 - Rick Bradley

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

Description

I've updated the git patch so that it should apply cleanly against svn revision 1069. | needed to change the db migration
number as well as fixing a few hunks that couldn't determine where they needed to apply due to trivial nearby context

changes.

This, best | can tell with cursory use, appears to be working properly.

Could someone please commit this to the main trunk so we don't have to keep tracking this patch?

Thanks!
Rick

History

#1 - 2008-02-21 11:19 - Thomas Lecavelier

Should be close, since #259 update this one for r1104

#2 - 2008-03-09 17:42 - Jean-Philippe Lang

- Status changed from New to Closed

See #259.

#3 - 2009-08-13 11:49 - efgh efgh

Thomas Lecavelier wrote:

Should be close, since #259 update this one for r1104

Files
git_patch_against_svn_revision_1069.diff 18.3 KB 2008-02-03 Rick Bradley
2025-05-02 1/1



https://www.redmine.org/issues/259
https://www.redmine.org/projects/redmine/repository/svn/revisions/1104
https://www.redmine.org/issues/259
https://www.redmine.org/issues/259
https://www.redmine.org/projects/redmine/repository/svn/revisions/1104
http://www.tcpdf.org

